Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005OpenIVGeneralpublic2011-02-10 21:122011-02-12 22:22
ReporterDEAGLOS 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x32)OS Version6.1.7600
Product Version0.9.1 (build 233) 
Target Version0.9.1 (build 235)Fixed in Version0.9.1 (build 235) 
Summary0000005: Global search not working in Episodes folders
DescriptionВ моде включил поиск nbt_hotel13 модель есть сто пудов, проверял на дубликаты, но глобальных поисковик после некоторого времени ниче не пишет и ничего не высвечивает. Ну незнаю как обьяснить просто полоска перестает ползать и можно снова искать, но модель ненаходит все равно.Вбил nbt_hotel15 тоже самое.
TagsNo tags attached.
GameGTA EfLC
Attached Filesxml file icon pc.xml [^] (1,497 bytes) 2011-02-12 21:54

- Relationships

-  Notes
(0000003)
GooD-NTS (administrator)
2011-02-12 21:54
edited on: 2011-02-12 21:55

Я добавил файл "pc.xml" замени этот файл в папке:
\OpenIV\Games\EFLC\

(0000004)
DEAGLOS (reporter)
2011-02-12 22:02

бага больше нет
(0000005)
GooD-NTS (administrator)
2011-02-12 22:20

Хорошо, значит исправлен.

- Issue History
Date Modified Username Field Change
2011-02-10 21:12 DEAGLOS New Issue
2011-02-10 21:12 DEAGLOS Status new => assigned
2011-02-10 21:12 DEAGLOS Assigned To => GooD-NTS
2011-02-12 21:41 GooD-NTS Severity feature => tweak
2011-02-12 21:41 GooD-NTS Reproducibility N/A => sometimes
2011-02-12 21:41 GooD-NTS Status assigned => confirmed
2011-02-12 21:41 GooD-NTS Category Archive editing - IMG => General (Общая)
2011-02-12 21:41 GooD-NTS Product Version => 0.9.1 (build 233)
2011-02-12 21:41 GooD-NTS Target Version => 0.9.1 (build 235)
2011-02-12 21:41 GooD-NTS Summary поисковик чет не всегда хочет работать => Global search not working
2011-02-12 21:52 GooD-NTS Sticky Issue No => Yes
2011-02-12 21:52 GooD-NTS Sticky Issue Yes => No
2011-02-12 21:54 GooD-NTS File Added: pc.xml
2011-02-12 21:54 GooD-NTS Note Added: 0000003
2011-02-12 21:55 GooD-NTS Note Edited: 0000003 View Revisions
2011-02-12 22:02 DEAGLOS Note Added: 0000004
2011-02-12 22:20 GooD-NTS Note Added: 0000005
2011-02-12 22:20 GooD-NTS Status confirmed => closed
2011-02-12 22:20 GooD-NTS Resolution open => fixed
2011-02-12 22:20 GooD-NTS Summary Global search not working => Global search not working in Episodes folders
2011-02-12 22:22 GooD-NTS Fixed in Version => 0.9.1 (build 235)
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker